"%d hour" = "שעה %d";
"three" = "שלוש";
"one" = "אחד";
"AZIMUTH" = "אזימוט";
"Morning" = "בוקר";
"%d minutes" = "שתי דקות";
"Solar Noon" = "מצב השמש צהריים";
"Time" = "משך";
"New Moon" = "ירח חדש";
"%1$@ minutes, %2$@ second" = "%1$@ דקות ושניה %2$@";
"End" = "סיום";
"Moonrise" = "זריחת הירח";
"%1$@ hour, %2$@ minutes" = "שעה %1$@ ו-%2$@ דקות";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "זריחה";
"Age" = "גיל";
"Waning Gibbous" = "קעור מתמעט";
"Waxing Gibbous" = "קעור מתמלא";
"DUSK" = "שקיעה";
"%d minute" = "דקה %d";
"TODAY" = "היום";
"Last Quarter" = "רבעון אחרון";
"Request Location Access" = "בקש אישור";
"four" = "ארבע";
"%1$@ hour, %2$@ minute" = "שעה %1$@ ודקה %2$@";
"All Day" = "יום שלם";
"Moonset" = "שקיעת הירח";
"TIME" = "משך";
"Azimuth" = "אזימוט";
"Full Moon" = "ירח מלא";
"nine" = "תשע";
"Current Time" = "השעה הנוכחית";
"Waning Crescent" = "קמור מתמעט";
"%1$@ hours, %2$@ minute" = "%1$@ שעות ודקה %2$@";
"%1$@ minutes, %2$@ seconds" = "%1$@ דקות ו-%2$@ שניות";
"seven" = "שבע";
"First Quarter" = "רבעון ראשון";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "חצות";
"TWILIGHT" = "דמדומים";
"%d hours" = "‏%d שעות";
"Sunrise" = "זריחה";
"Night" = "לילה";
"Waxing Crescent" = "קמור מתמלא";
"Tomorrow" = "מחר";
"TOMORROW" = "מחר";
"Current Location" = "מיקום נוכחי";
"five" = "חמש";
"Yesterday" = "אתמול";
"eight" = "שמונה";
"Sunset" = "שקיעה";
"two" = "שניים";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ שעות ו-%2$@ דקות";
"six" = "שש";
"%1$@ and %2$@" = "‏%1$@ ו%2$@";
"%1$@ minute, %2$@ seconds" = "דקה %1$@ ו-%2$@ שניות";
"Distance" = "מרחק";
"Start" = "התחל";
"Today" = "היום";
"Request Calendar Access" = "בקש אישור";
"%1$@ minute, %2$@ second" = "דקה %1$@ ושניה %2$@";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Astronomical" = "Astronomical";
"Noon Altitude" = "Noon Altitude";
"Current Altitude" = "Current Altitude";
"Civil" = "Civil";
"Nautical" = "Nautical";
"Same as yesterday" = "Same as yesterday";
"%@ less than yesterday" = "%@ less than yesterday";
"%@ more than yesterday" = "%@ more than yesterday";
"%@ of daylight" = "%@ of daylight";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

